Get the agent's email signature
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/email-signature \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/email-signature"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/email-signature', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": {
"signature": "<string>",
"has_email": true
}
}Agents
Get the agent's email signature
Returns the email signature for this agent (the same value shown in the agent’s Text Settings). It is appended automatically to emails the agent sends — replies, single sends, and email tasks/campaigns that don’t already include it.
GET
/
api
/
v1
/
agents
/
{uuid}
/
email-signature
Get the agent's email signature
⌘I